* The Fourth Turning Is Here_ What the Seaso - Neil Howe
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Neil Howe/The Fourth Turning Is Here_ What the Seasons of History Tell Us About How and When This Crisis (12136)/The Fourth Turning Is Here_ What the Seaso - Neil Howe.epub
:END:
** Notes for page (15 . 16256)
:PROPERTIES:
:NOTER_PAGE: (15 . 16256)
:ID:       73be2c1d-e4fb-459a-8228-53a2060407b6
:END:
#+BEGIN_QUOTE
Biologists David Sloan Wilson and his coauthor E. O. Wilson have suggested the following rule of thumb: Selfishness beats altruism within groups. Altruistic groups beat selfish groups. Brilliantly enigmatic, the Wilsons formula throws an illuminating spotlight on the opposite solstices of the saeculum.

#+END_QUOTE
